Add Arabic (ar) welcome template of Wiktionary and Wikiversity
Closed, ResolvedPublic

Description

Author: meno25mail

Description:
In welcome.py script of the compat branch, please add Arabic (ar) welcome template of Wiktionary and Wikiversity i.e. add:

'wiktionary': {

+'ar': u'{{subst:ترحيب}} %s',

    'bn': u'{{subst:স্বাগতম|%s}}',
    'fa': u'{{جا:خوشامد|%s}}',
    'it': u'{{subst:Utente:Filnik/Benve|firma=%s}}',
},
'wikiversity': {

+'ar': u'{{subst:ترحيب}} %s',

    'de': u'{{subst:Willkommen|%s}}',
    'el': u'{{subst:καλωσόρισμα}} %s',
    'en': u'{{subst:Welcome}}\n\n{{subst:Talktome}} %s',
    'es': u'{{subst:bienvenido usuario}} %s',
    'fr': u'{{Bienvenue}} %s',
    'it': u'{{subst:Benvenuto}} %s',
},

Version: compat-(1.0)
Severity: normal

bzimport added a project: Pywikibot-General.Via ConduitNov 22 2014, 2:29 AM
bzimport set Reference to bz59008.
bzimport created this task.Via LegacyDec 27 2013, 9:41 PM
gerritbot added a comment.Via ConduitDec 30 2013, 10:15 AM

Change 104493 had a related patch set uploaded by Xqt:
(bug 59008) Add Arabic (ar) welcome template of Wiktionary and Wikiversity

https://gerrit.wikimedia.org/r/104493

gerritbot added a comment.Via ConduitDec 30 2013, 10:24 AM

Change 104494 had a related patch set uploaded by Xqt:
Add Arabic (ar) welcome template of Wiktionary and Wikiversity

https://gerrit.wikimedia.org/r/104494

gerritbot added a comment.Via ConduitDec 30 2013, 1:05 PM

Change 104493 merged by jenkins-bot:
(bug 59008) Add Arabic (ar) welcome template of Wiktionary and Wikiversity

https://gerrit.wikimedia.org/r/104493

gerritbot added a comment.Via ConduitDec 30 2013, 1:07 PM

Change 104494 merged by jenkins-bot:
(bug 59008) Add Arabic (ar) welcome template of Wiktionary and Wikiversity

https://gerrit.wikimedia.org/r/104494

Aklapper added a project: pywikibot-compat.Via WebNov 27 2014, 4:04 PM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.